/* шрифты */

@font-face {
    font-family: "Jost";
    src: url("https://stroy-kub.ru/media/customization/fonts/Jost-Bold.ttf");
}

h1,
h2,
h5,
h6,
.h1,
.h2,
.mb-20 .mb-sm-25,
.h4,
.h5,
.h6,
.search-result-item__cost,
.footer-content__title,
.footer-phone a,
.header-phones__phone,
.catalog-menu-item__name,
.shopping-cart-btn--lg.custom-icon,
.product-card__personal-cost,
.content-title,
.simple-order-form__title,
.product-item__cost-product,
.contacts-block__title,
.contacts-block__title-red {
    font-family: "Jost";
}

[data-fancybox],
.btn-border.callme-button,
.st-button_add-to-cart .st-button__title {
    cursor: pointer;
}

.h1,
.h2,
.h3,
h1,
h2,
h3,
h4,
.h4,
.h5,
h5,
h6,
.h6,
.personal-form__element-top,
.personal-form__post-text,
section.feedback-form .form-text,
.modal.fancybox-content .form-text,
.footer-content__title,
h6,
.h6 {
    cursor: default;
}

h2,
.h2,
.modal .h2 {
    line-height: 120%;
}

main {
    overflow: hidden;
}

.seo-zagolovok {
    color: #333333;
    font-weight: 600;
    font-family: Golos;
    font-size: 16px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    margin-top: auto;
    line-height: 120% !important;
}

.question-form {
    padding: 0px 100px 80px 100px !important;
    margin-top: -40px !important;
}

@media (max-width: 575px) {
    .gap-grid {
        gap: 10px !important;
    }
}

/*в мобилке ФОН ББ*/

@media only screen and (max-width: 991px) {
    .home-banner.inner-block__active .slide-content {

        background-color: #f0f0f0e6;
    }

    .cub_razmer {
        height: 360px;
    }
}

/* Анимация */

.personal-form__element-item {
    max-width: 100%;
    width: 100%;
    flex: auto;
    margin-bottom: 15px;
}

.personal-form__element-item .btn {
    max-width: 171px;
}

.gift_for_phone_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gift_for_phone_block>img {
    left: auto;
    max-width: calc(100% - 157px);
    object-position: 30% !important;
    border-radius: 131px;
}

@media (max-width: 1500px) {
    .gift_for_phone_block>img {
        max-width: calc(100% - 32px);
    }
}

@media (max-width: 1023px) {
    .gift_for_phone_block>img {
        object-position: 20% !important;
    }
}

.stocks-section .content-background-box__text-content {
    height: 100%;
}

.stocks-section .stock-promted {
    display: flex;
    justify-content: flex-start;
    height: 100%;
    aspect-ratio: 1/1;
    width: auto;
}

.stocks-section .stock-promted__circle {
    height: 150%;
    width: 150%;
    border-radius: 100%;
    position: relative;
    left: -45%;
    top: -25%;
    background-color: #F0F0F0;
    display: flex;
    align-items: center;
    justify-content: left;
    color: #353232;
    padding-left: 150px;
    transition: .15s;
    font-family: Golos;
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    box-shadow: 9px 4px 11px 0px #00000040;
    z-index: 1;
}

.stocks-section .stock-promted__circle::after {
    content: "";
    background: url(https://stroy-kub.ru/media/uploads/ostriy-element.svg);
    position: absolute;
    right: -21%;
    width: 195%;
    height: 85%;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}

.stocks-section .content-standard-box:hover .stock-promted__circle {
    left: -20%;
}

.stocks-section .content-standard-box {
    border-radius: 15px;
}

.personal-form__content {
    max-width: 670px;
}



/*ГЛАВНАЯ*/

/*ШАПКА*/

.header-cart:hover .icon svg {
    color: #EEBA00;
}

.header-cart span.cart-number {
    background: #919191;
}

.header-body__content-right .icon svg {
    fill: #353232;
    color: #353232;
}

.catalog-inner-btn {
    border: 1px solid var(--search-field-border-color, #333);
    background-color: #7e7e7e;
    color: #ffffff;
    border-radius: 5px;
}

.header-search input {
    border-radius: 5px;
}

.btn-border.callme-button {
    border-radius: 5px;
}

.header-search button {
    width: 59px;
    border-radius: 5px;
}

.product-item {
    width: 100%;
    border: 1px solid #f5f5f5;
    border-radius: 17px;
}

h2,
.h2 {
    font-size: 35px;
}

/*БОЛЬШИЕ БАННЕРА*/

.home-banner .slide-content {
    background-color: transparent;
}

.text_bb {
    margin-left: -69px;
    font-size: 16px;
}

.text_bb_1 {
    margin-left: -144px;
    font-size: 16px;
}

.text_bb_2 {
    margin-left: -29px;
    font-size: 16px;
}

.mb-sm-25 {
    margin-bottom: 30px !important;
}

/*НОВОСТИ И АКЦИИ*/

.novosti_container {
    background: #7E7E7E;
    border-radius: 20px;
}

.novosti_text {
    padding-left: 20px;
}

.content-background-box__text-content {
    padding: 0px 0px;
}

.button_category {
    font-size: 25px;
    color: #fff;
    font-weight: normal;
}

/*О КОМПАНИИ*/

.o_companii {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;

}

.logo_opisanie {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
}

.opisanie-company {
    background-image: url(https://stroy-kub.ru/media/uploads/2023/07/18/pattern_opisanie.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 680px;
}

/*ФОРМА С ПОДАРКОМ*/


.personal-form__content {
    margin-top: 119px;
}

.podarki .image {
    display: none;
}

.podarki .personal-form__content {
    background-color: transparent;
}

.podarki .form-control {
    width: 82%;
}


/*КУБ И ОПИСАНИЕ*/


.partner-cub {
    background-image: url(https://stroy-kub.ru/media/uploads/2023/07/18/cub.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 919x;
}

.cub_razmer {
    height: 719px;
}



/*МОБИЛКА ГЛАВНАЯ*/

@media (max-width: 767px) {

    .header-cart .icon-svg {
        color: #000000;
    }

    .burger {
        background-color: #000000;
    }

    .burger::after {
        background-color: #000000;
    }

    .burger::before {
        background-color: #000000;
    }


}

/* кнопки */

.personal-form__element-bottom .button-theme:hover {
    background: #000;
    border: 1px solid #000;
}

.button-theme {
    border-width: 0px !important;
}

.fixed-btn {
    color: #fff;
}

.button_xl {
    height: 40px;
    margin-left: -302px;
    font-size: 16px;
}

.button_style-2 {
    border-radius: 6px;
    border: none;
    background-color: #EEBA00;
    color: #000;
    margin-top: 37px
}

.button_style-2:hover {
    background-color: #000;
    color: #fff;
}

.slick-slider * {
    border-radius: 6px;
}

.button_part {
    border-radius: 6px;
    background: #EEBA00;
    padding: 15px 60px;
    color: #353232;
    font-size: 18px;
}

.button_part:hover {
    background: #353232;
    color: #fff;
    transition: 0.5s;
}


.shopping-cart-btn--lg.custom-icon {
    border-radius: 6px;
}

.btn:hover {
    background: #EEBA00;
    border: 1px solid #353232;
    color: #353232;
}

.form-control {
    border-radius: 5px;
}

.btn-border.callme-button:hover {
    cursor: pointer;
}

.catalog-header-content a:before {
    background: url(https://stroy-kub.ru/media/uploads/arrow-catalog-yel.svg);
    right: 0px;
}

.btn,
.btn-download {
    background: #353232;
    border: 0px solid;
    border-radius: 5px;
    font-family: 'Golos';
}

.btn:hover,
.btn-download:hover,
btn--main-min:hover {
    background: #000;
    border: 0px solid;
    color: #FFF;
}

.lk-menu-item {
    border-color: var(--color-lk-items-border, #B7CBE5);
    /* background-color: #d9d9de; */
    border-radius: 10px;
    border: 1px solid;
}

/* подвал */

.footer-first-column .logo img {
    width: 200px;
}

/* адаптив */

@media (max-width: 1280px) {

    @media (min-width: 1200px) {

        .text_bb_1 {
            margin-left: -25px;
            font-size: 16px;
        }

        .text_bb {
            margin-left: -25px;
            font-size: 16px;
        }



    }

}

/* ховеры */

.button-head:hover {
    background: #353232;
}

/* адаптив 1200 */

@media (max-width: 1280px) {

    @media (min-width: 1200px) {

        .head-banner {
            margin-left: 100px;
        }

    }

}

/* адаптив карточка*/

@media (max-width: 1280px) {

    @media (min-width: 990px) {

        .product-card__right {
            width: 260px;
        }

        .product-card__container {
            padding: 20px 20px 20px 80px;
        }

        .add-to-cart img.cart-icon {
            padding: 8px;
        }

        .product-card__slideshow {
            width: 270px;
        }

        #sync1 .item img {
            width: 270px;
        }

        .input-number {
            margin-right: 0px;
        }

        .shopping-cart-product {
            gap: 22px;
        }

        .product-card__left {
            width: 235px;
        }

        .shopping-cart-btn--lg.custom-icon {
            border-radius: 5px;
            font-size: 14px;
        }

        .product-card__content {
            width: calc(100% - 300px);
        }

    }

}

/* главная */

.home-banner .image_cover {
    height: 410px;
}

.button-head {
    color: #FFF;
    background: #eeba00;
    border-radius: 5px;
    padding: 12px 35px;
    transition: 0.3s;
}

.text_head {
    width: 70%;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 40px;
}

.head-banner {
    margin-bottom: 60px;
}

/* каталог */

strong {
    font-family: 'Jost';
}

h4 {
    font-family: Jost !important;
    font-size: 16px;
}

.filter-range .noUi-connect::before {
    background: #eeba00;
}

.noUi-handle {
    background: #eeba00;
}

.btn-border {
    color: #ffffff;
}

.filter-range__head span {
    font-size: 11px;
    color: #ffffff;
}

.catalog-menu-item__image img {
    border-radius: 10px;
}

.catalog-menu-item:after {
    border-radius: 10px;
}

.catalog-menu-item__image {
    border-radius: 10px;
}

.catalog-menu-item__name {
    bottom: 23px;
    line-height: 20px;
    color: #353232;
    max-width: 90px;
    left: 13px;
}

.catalog-menu-item:before {
    content: "";
    background-image: url(https://stroy-kub.ru/images/catalog-arrow-white.svg);
    color: #353232;
    bottom: 94px;
}

.catalog-box li {
    max-width: 340px;
}

.catalog-menu-item {
    border-radius: 10px;
}

.catalog-menu-item:hover:after {
    opacity: 0.8;
    background-color: #EEBA00;
}

.catalog-side {
    border-radius: 10px;
}

.catalog-side__title {
    border-radius: 10px;
}

.catalog-filter .catalog-filter-body {
    background: #7e7e7e;
    border-radius: 10px;
}

.filter-item-title {
    font-weight: 500;
    color: #fff;
    font-size: 16px;
}

.checkbox [type="checkbox"]:not(:checked)+label,
.checkbox [type="checkbox"]:checked+label {
    color: #fff;
}

.checkbox span {
    color: #353232;
}

.filter-item-title,
.catalog-filter-accordion .opener {
    color: #ffffff;
}

.catalog-filter-accordion .opener::before {
    border: 1px solid #eeba00;
}

.catalog-filter-accordion .opener .icon {
    color: #eeba00;
}

.checkbox [type="checkbox"]:not(:checked)+label:before,
.checkbox [type="checkbox"]:checked+label:before {
    border: 1px solid #353232;
    background: #fff;
    border-radius: 4px;
}

.filter-show-all {
    background: #353232;
}

.filter-show-all:before {
    background: #353232;
}

.checkbox [type="checkbox"]:checked+label:after {
    border-radius: 4px;
}

.view-sort-item.current,
.view-sort-item:hover {
    background: #353232;
    border-color: #353232;
    border-radius: 5px;
}

.view-sort-item {
    border: 1px solid #353232;
    border-radius: 5px;
}

.input-number .order-up:before {
    background: #eeba00;
}

.input-number .order-down:before {
    background: #eeba00;
}

.input-number .order-up:after {
    background: #eeba00;
}

.input-number .order-down {
    border: 1px solid #eeba00;
}

.input-number .order-up {
    border: 1px solid #eeba00;
}

.input-number .order-down:hover {
    background: #FFF;
}

.input-number .order-up:hover {
    background: #FFF;
}

.input-number .order-up:before:hover {
    background: #333;
}

.input-number .order-down:before:hover {
    background: #333;
}

/*Мобилка*/

@media (max-width: 575.98px) {
    .conditional-section_bg>img {
        object-position: center;
    }

    .personal-form__content {
        margin-top: 67px;
        margin-left: 0;
    }


    .conditional-section_bg>img {
        height: 518px;
    }

}

@media (max-width: 576px) {

    .o_companii {
        width: 100%;
    }


}

@media only screen and (max-width: 991px) {

    .button_xl {
        margin-left: -106px;
    }

    .text_bb {
        margin-left: 7px;
    }

    .text_bb_1 {
        margin-left: 7px;
    }

    .text_bb_2 {
        margin-left: 7px;
    }

    h2,
    .h2 {
        font-size: 25px;
    }

    .podarki .personal-form__content {
        background-color: transparent;
    }

    .podarki .form-control {
        width: 100%;
    }

}

/* правки */

.personal-form__element-item .btn {
    background-color: #333 !important;
    color: white !important;
}

.personal-form__element-item .btn:hover {
    background-color: white !important;
    color: black !important;
}

.product-item__content-bottom .st-button_primary {
    width: 50%;
}

.product-item__cost {
    padding-bottom: 10px;
}

.footer-subscribe button {
    background: #eeba00 !important;
    border-radius: 0 6px 6px 0px;
    color: #000 !important;
    font-size: 10px;
}

.footer-subscribe input {
    border-radius: 6px 0 0 6px;
}

.footer-subscribe button:hover {
    background: #fff !important;
    color: #000 !important;
}

.footer-content__title {
    font-size: 16px;
}

.catalog-side__content ul li a:before {
    background-image: url(https://stroy-kub.ru/media/uploads/arrow.svg);
}

.catalog-menu-item__name {
    font-size: 16px;
}

.product-card__nav-next:hover,
.product-card__nav-prev:hover {
    background: #fff;
}

.btn-radius {
    padding: 0;
}

@media (min-width:991px) and (max-width:1279px) {
    .product-card__container {
        padding: 20px;
    }

    .product-card__left {
        width: 240px;
    }
}


@media (max-width: 575px) {
    .catalog .gap-grid {
        gap: 10px !important;
    }

    .stocks-section {
        padding-top: 0px !important;
    }

    .stocks-section .content-standard-box:hover .stock-promted__circle {
        left: -33%;
    }

    .set-hit,
    .popylar,
    .unique {
        padding-top: 30px !important;
    }

    .popylar,
    .unique {
        padding-bottom: 0px !important;
    }

    .rasprodazha {
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }

    .button-block-1 {
        padding-bottom: 10px !important;
    }

    .st-button_primary {
        width: 70%;
    }

    .button_part {
        font-size: 16px;
        display: inline-block;
        width: 100%;
    }

    .button-block {
        padding-bottom: 0px !important;

    }

    .personal-form__element-item .btn {
        width: 100%;
        max-width: 100%;
    }

    .animated-cube-section {
        padding: 0px 0 180px;
    }
}

.catalog-right {
    display: none;
}

.input-number {
    width: 130px !important;
}

.product-item__content-bottom .st-button_primary,
.filter-btn,
.dropdown-select,
.main-action .btn-border {
    border-radius: 6px;
}

.shopping-cart-btn--lg.custom-icon {
    background: #EEBA00 !important;
}

.shopping-cart-btn--lg.custom-icon:hover {
    background: #333 !important;
    color: black;
}

.btn-radius:hover {
    color: #EEBA00;
}

@media (max-width: 767px) {
    .page-head {
        margin: 0px -15px 0;
        padding: 10px 15px;
    }

    .inner-page .catalog-side {
        margin-top: 0;
    }

    .product-card__title {
        font-size: 22px;
        line-height: 120%;
    }

    .tab_drawer_heading {
        font-size: 16px;
        background-color: white;
        font-family: 'Jost';
        font-style: normal;
    }

    .footer-first-column .logo img {
        width: 270px;
        max-width: 190px;
    }

    .product-item_new .product-item__btns {
        justify-content: flex-start;
    }

    .product-item__cost {
        padding-bottom: 45px;
    }

    .stocks-section .grid-columns-lg-4 {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}

.add-to-cart img.cart-icon {
    display: none;
}

.btn-get-an-account-min:hover {
    color: #000;
}

.mobile-phone .icon {
    display: none;
}

.mobile-phone a {
    text-align: center;
}

@media (max-width: 767px) {

    [data-fancybox],
    .btn-border.callme-button {
        margin: 0;
    }

    .mobile-ul li .submenu {
        background: #f5f5f5;
    }

    .mobile-ul li .submenu li a:hover {
        background-color: #e1e1e1;
    }

    .callme-request-form .btn,
    .callme-request-form .btn-download {
        margin: 0 0 20px 0;
    }

    .modal {
        background: #ffffff;
    }

    .logo img {
        max-width: 150px;
    }

    .inner-page .h1,
    .inner-page h1 {
        padding-top: 10px;
    }

    /* главная */

    .text_head {
        width: 100%;
    }

    .button-head {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .wide-container .home-banner .slide-content {
        max-width: 90%;
    }

    .input-number {
        display: flex;
    }

    .product-item__cost-product {
        font-size: 18px;
    }

    .head-banner {
        margin-bottom: 20px;
    }
}

.simple-order-form__submit .form-text {
    margin-top: 10px;
}

.simple-order-form__group {
    margin: 0 20px 20px 0;
}


.pagination span.active {
    border-width: 1px;
}

.pagination span,
.pagination .next,
.st-button_primary {
    border-radius: 6px;
}

.st-button_primary {
    font-size: 14px;
}


/*Правки карточек от Насти*/

.product-item__image {
    height: 220px;
}

.shopping-cart-btn--lg.custom-icon {
    width: 152px;
    padding-left: 15px;
}

.catalog-filter .catalog-filter-body {
    border-radius: 5px;
}

.catalog-filter .catalog-filter-body {
    border-radius: 5px;
}

.header-cart span.cart-number {
    border-radius: 5px;
}

.checkbox [type="checkbox"]:not(:checked)+label:before,
.checkbox [type="checkbox"]:checked+label:before {
    border-radius: 5px;
}

.product-card-v2 .input-number,
.product-item_max-heigth .input-number,
.product-item_max-width .input-number,
.product-item_new .input-number,
.product-item_wide .input-number {
    border-radius: 5px;
}

.input-number .order-down {
    border-radius: 5px;
}

.input-number .order-up {
    border-radius: 5px;
}

.product-card__discription .btn-calculate-min,
.product-card__discription .btn-get-an-account-min {
    border-radius: 5px;
    color: white;
    background-color: #333 !important;
    border: none;
}

a.btn-get-an-account-min:hover {
    color: #333;
    background-color: #eeba00;
}

.gift_for_phone_block>img {
    border-radius: 10px;
}

.button_part {
    border-radius: 5px;
}

#sync1.owl-theme .owl-next {
    background: url(https://stroy-kub.ru/media/uploads/slideshow-arrow_1.svg) 50% 50% no-repeat;
}

#sync1.owl-theme .owl-prev {
    background: url(https://stroy-kub.ru/media/uploads/slideshow-arrow_2.svg) 50% 50% no-repeat;
}

#sync1.owl-theme .owl-prev {
    -webkit-transform: none;
    transform: none;
}

.char .char-text:first-child:before {
    background: url(https://stroy-kub.ru/media/uploads/mask_group.png) 0 0 repeat-x;
}

.product-card__discription-title {
    display: none;
}

span.product-card__discription-title1 {
    color: #7c8994;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 10px;
}


strong {
    font-family: 'golos';
}

.btn-get-an-account-min:hover {
    background-color: #eeba00 !important;
    color: white !important;
}

a.btn-calculate-min.button-theme.button-theme_secondary:hover {
    background-color: #eeba00 !important;
    color: white !important;
}

.product-card__discription {
    border-radius: 5px;
}

.tab-content,
.tab_drawer_heading {
    border-radius: 5px;
}

h3.zag {
    margin-top: 50px;
}

.catalog-body .product-item__status.product-item__status--many.common-status {
    display: none;
}

.product-item__status--many {
    color: #7c8994;
    font-size: 14px;
    line-height: 18px;
}

li.cart {
    margin-top: 15px;
}

.inner-page .text-page ul li:before {
    background-color: #eeba00;
}

h3.zag1 {
    font-family: "Jost";
}

h3.zag {
    font-family: "Jost";
}

.product-card__container {
    border-radius: 5px;
}

.product-item__content-top .product-item__status.product-item__status--many.common-status {
    display: none;
}

.product-card {
    border-radius: 20px;
}

.product-card__nav-next {
    border-radius: 5px;
}

.product-card__nav-prev {
    border-radius: 5px;
}

.product-item__content-bottom .st-button_primary {
    width: 100%;
}

.product-item__cost {
    padding-bottom: 0px;
}

@media (max-width: 767px) {
    .breadcrumbs a:first-child {
        padding: 0;
    }

    .page-head {
        background: #ffffff;
    }

    .product-item__name {
        height: auto;
    }

    .product-item {
        padding-bottom: 15px;
    }

    .st-button_add-to-cart .st-button__icon_cart {
        display: block;
    }

    .st-button {
        width: 100% !important;
    }

    .product-item__cost {
        padding-bottom: 0px;
    }

    .product-item__content-top {
        padding-bottom: 0px;
    }
}

.product-card-v2 .input-number input[type=number],
.product-item_max-heigth .input-number input[type=number],
.product-item_max-width .input-number input[type=number],
.product-item_new .input-number input[type=number],
.product-item_wide .input-number input[type=number] {
    color: #000000;
}

.mobile-ul {
    border-bottom: 1px solid #f5f5f5;
}

.mobile-ul li a .icon {
    color: #eeba00;
}

@media (max-width: 1279px) {
    .stocks-section .stock-promted__circle {
        padding-left: 115px !important;
        font-size: 18px !important;
    }

    .o_companii {
        width: 70%;
    }
}

@media (max-width: 1023px) {
    .stocks-section .stock-promted__circle {
        padding-left: 250px !important;
        font-size: 24px !important;
    }
}

@media (max-width: 991px) {
    .stocks-section .stock-promted__circle {
        padding-left: 240px !important;
        font-size: 24px !important;
    }

    .question-form {
        padding: 0px 100px 50px 100px !important;
    }
}

@media (max-width: 900px) {
    .question-form {
        padding: 0px 100px 50px 100px !important;
        margin-top: -10px !important;
    }
}

@media (max-width: 850px) {
    .question-form {
        padding: 0px 100px 50px 100px !important;
        margin-top: 30px !important;
    }
}

@media (max-width: 800px) {
    .stocks-section .stock-promted__circle {
        padding-left: 180px !important;
        font-size: 24px !important;
    }
}

@media (max-width: 767px) {
    .stocks-section .stock-promted__circle {
        padding-left: 150px !important;
        font-size: 18px !important;
    }

    .question-form {
        padding: 50px 0px 50px 0px !important;
        margin-top: 40px !important;
    }

    .o_companii {
        width: 100%;
    }

    [data-fancybox],
    .btn-border.callme-button {
        margin-top: 20px;
    }
}

@media (max-width: 575px) {
    .stocks-section .stock-promted__circle {
        padding-left: 135px !important;
        font-size: 16px !important;
        line-height: 120% !important;
    }

    .question-form {
        padding: 50px 0px 50px 0px !important;
        margin-top: 80px !important;
    }
}

@media (max-width: 500px) {
    .stocks-section .stock-promted__circle {
        padding-left: 120px !important;
    }

    .question-form {
        padding: 50px 0px 50px 0px !important;
        margin-top: 100px !important;
    }
}

@media (max-width: 480px) {
    .stocks-section .stock-promted__circle {
        padding-left: 110px !important;
        font-size: 14px !important;
    }
}

@media (max-width: 450px) {
    .stocks-section .stock-promted__circle {
        padding-left: 100px !important;
    }

    .question-form {
        padding: 50px 0px 50px 0px !important;
        margin-top: 120px !important;
    }
}

@media (max-width: 430px) {
    .stocks-section .stock-promted__circle {
        padding-left: 92px !important;
    }

    .question-form {
        margin-top: 140px !important;
    }
}

@media (max-width: 380px) {
    .question-form {
        margin-top: 150px !important;
    }
}

.side-menu {
    display: none;
}

.recaptcha-terms {
    color: #767676;
    font-size: 12px;
}

.recaptcha-terms a {
    color: #767676;
    font-size: 12px;
}

.form-close {
    display: none;
}

.modal {
    border-radius: 10px;
}

.fancybox-close-small {
    background: #fff url(https://stroy-kub.ru//media/uploads/modal-close.svg) 50% 50% no-repeat;
}

section.feedback-form .h2 {
    margin-top: 60px;
}

.telorang {
    color: #000;
}

.menedjer img {
    width: 100%;
}

.soc-buttons-line {
    display: flex;
    gap: 8px;
}

.info-zakaz {
    font-size: 18px;
    color: #cb1111;
    font-family: 'Jost';
}

.product-sidebar__static-text-wrapper {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .soc-buttons-line img {
        height: 50px;
    }

    .soc-buttons-line {
        gap: 10px;
        margin-top: 15px;
    }
}


.product-item_new .input-number {
    display: none;

}


@media (max-width: 1275px) {

    .catalog-header-content a:before {
        right: -6px;
    }
}

.form-text-footer {
    color: #ffffff !important;
}

.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:before,
.checkbox [type=checkbox]:checked+label:before {
    top: 0px;
}

.custom-video-block .videos-section__video {
    object-fit: cover;
}

.custom-video-block {
    height: 560px !important;
}

.catalog-filter-body .checkbox span {
    color: white !important;
}